Ignore:
Timestamp:
Nov 27, 2007, 4:43:34 PM (11 years ago)
Author:
dluke@…
Message:

Version bump, update mod_fastcgi to 2.4.6

  • switch to port: dependency on apache2
  • we violate mtree
  • remove the now unnecessary patch
Location:
trunk/dports/www/mod_fastcgi
Files:
1 deleted
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/www/mod_fastcgi/Portfile

    r20491 r31548  
    44
    55name                    mod_fastcgi
    6 version                 2.4.2
    7 revision                1
     6version                 2.4.6
    87categories              www
    98maintainers             dluke@geeklair.net
     
    1716platforms               darwin
    1817master_sites            ${homepage}/dist/
    19 checksums               md5 e994414304b535cb99e10b7d1cad1d1e
     18checksums               md5 a21a613dd5dacf4c8ad88c8550294fed
    2019
    21 depends_lib             path:${prefix}/apache2:apache2
    22 patchfiles              patch-fcgi_h.diff
     20depends_lib             port:apache2
     21
     22destroot.violate_mtree  yes
    2323
    2424configure {
Note: See TracChangeset for help on using the changeset viewer.